Subject: Rule 8

From: Xylen <mctupper@h...>
Date: Wed, 21 Jun 2000 12:48:50 -0600

When a Rule-Change can be Defeated, any player may defeat the
proposal by taking the following steps:

1) Post a Reply to the original RuleChange in the VML adding the
phrase "- DEFEATED" to the subject line. The Body of the message should
be empty.

2) Post a message to the AML with the Subject line "Proposal [n]
Defeated", where [n] is equal to the number assigned to the Rule-Change
in question. The body of this message must list the Points of all
Players.

Once a message has been posted to the VML stating that a Rule-Change
has been Defeated, that Rule-Change can never be Adopted.